Bug 131881 - [PATCH] mail/p5-Mail-SPF: update to 2.006
Summary: [PATCH] mail/p5-Mail-SPF: update to 2.006
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-19 17:00 UTC by Hsin-Han You
Modified: 2009-03-14 18:30 UTC (History)
1 user (show)

See Also:


Attachments
p5-Mail-SPF-2.006.patch (1.08 KB, patch)
2009-02-19 17:00 UTC, Hsin-Han You
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hsin-Han You 2009-02-19 17:00:01 UTC
- Update to 2.006

Port maintainer (gmc@sonologic.nl) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-02-19 17:00:23 UTC
Maintainer of mail/p5-Mail-SPF,

Please note that PR ports/131881 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131881

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-19 17:00:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2009-02-21 23:59:14 UTC
State Changed
From-To: feedback->open

From misfiled PR ports/131958: 

Date: Sun, 22 Feb 2009 00:15:34 +0100 
Comment 4 Felippe de Meirelles Motta freebsd_committer 2009-02-23 21:29:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-03-14 18:26:46 UTC
lippe       2009-03-14 18:26:31 UTC

  FreeBSD ports repository

  Modified files:
    mail/p5-Mail-SPF     Makefile distinfo 
  Log:
  - Update to 2.006.
  
  PR:             ports/131881
  Submitted by:   Hsin-Han You <hhyou@cs.nctu.edu.tw>
  Approved by:    Koen Martens <gmc@sonologic.nl> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/mail/p5-Mail-SPF/Makefile
  1.3       +3 -3      ports/mail/p5-Mail-SPF/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2009-03-14 18:30:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!